Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 974746 - libreport: Bugzilla dialog too large for screen
Summary: libreport: Bugzilla dialog too large for screen
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libreport
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-15 09:34 UTC by Florian Weimer
Modified: 2016-12-01 00:44 UTC (History)
10 users (show)

Fixed In Version: libreport-2.2.3-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-08 13:15:19 UTC
Type: Bug


Attachments (Terms of Use)
Screenshot of dialog (371.29 KB, image/png)
2014-06-20 20:45 UTC, Michael Catanzaro
no flags Details

Description Florian Weimer 2013-06-15 09:34:21 UTC
Description of problem:

One of the dialogs that is displayed during submission of a report using ABRT does not fit on a 1365x768 screen (especially in Classic Mode).  The OK/Cancel buttons are no longer visible.

I believe it's the dialog defined in src/plugins/report_Bugzilla.xml.in.

Version-Release number of selected component (if applicable):

libreport-2.1.4-5.fc19.x86_64

How reproducible:

Always.

Steps to Reproduce:
1. Report a crash using ABRT.
2. In the Bugzilla account dialog, click "Advanced options"

Actual results:

Dialog does not fit onto screen (vertically).

Expected results:

Dialog fits onto screen.

Comment 1 Jakub Filak 2013-08-06 13:32:24 UTC
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here.

Comment 2 Jakub Filak 2013-09-13 12:03:18 UTC
The information we've requested above is required in order to review this problem report further and diagnose or fix the issue if it is still present. Since it has been thirty days or more since we first requested additional information, we're assuming the problem is either no longer present in the current Fedora release, or that there is no longer any interest in tracking the problem. 

Setting status to "CLOSED: INSUFFICIENT_DATA". If you still experience this problem after updating to our latest Fedora release and can provide the information previously requested, please feel free to reopen the bug report.

Comment 3 Michael Catanzaro 2014-06-20 20:45:49 UTC
Created attachment 910896 [details]
Screenshot of dialog

Can you please reopen this bug -- the dialog is still far too tall. Screenshot taken with gnome-abrt 0.3.7-1.fc20, libreport 2.2.2-2.fc20.

Comment 4 Florian Weimer 2014-06-21 05:59:23 UTC
Reopening as requested.

Comment 5 Jakub Filak 2014-06-25 11:20:55 UTC
I have create a pull request for a couple of patches and one of the patches is supposed to fix this issue:
https://github.com/abrt/libreport/pull/265


Note You need to log in before you can comment on or make changes to this bug.